.text-orange {
    color: #FF8319 !important;
}
.home-banner__heading-big {
    vertical-align: middle;
    overflow: hidden;
}
.home-banner__heading-big__text {
    vertical-align: middle;
    font-weight: bold;
    text-align: left;
}
.home-banner__content {
    line-height: 2.3rem;
    clear: both;
}
.fs52 {
    font-size: 52px !important;
}
.fs48 {
    font-size: 48px !important;
}
.btn.btn-outline-warning {
    /*
    background-color: #f58e18;
    */
    border-color: #f58e18;
}
.btn.btn-outline-warning:hover:not(.btn-text), .btn.btn-outline-warning:focus:not(.btn-text), .btn.btn-outline-warning.focus:not(.btn-text) {
    background-color: #e27002;
    border-color: #e27002;
    color: #ffffff;
}
.btn.btn-outline-warning:not(:disabled):not(.disabled):active:not(.btn-text), .btn.btn-outline-warning:not(:disabled):not(.disabled).active, .show > .btn.btn-outline-warning.dropdown-toggle, .show .btn.btn-outline-warning.btn-dropdown {
    background-color: #e27002;
    border-color: #e27002;
    color: #ffffff;
}
/* https://codepen.io/olam/pen/zcqea */
.pulse-new-badge {
    position: absolute;
    top: -20px;
    border-radius: 10px;
    right: -7px;
    background-color: rgba(255, 0, 0, 1);
    padding: 3px 5px;
    font-size: 10px;
    color: #F5F5F5;
    text-align: center;
    box-shadow: 0 0 0 rgb(176, 4, 0, 1);
    animation: pulse-new-badge 2s infinite;
}

@-webkit-keyframes pulse-new-badge {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(176, 4, 0, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(176, 4, 0, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(176, 4, 0, 0);
    }
}
@keyframes pulse-new-badge {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(176, 4, 0, 0.4);
        box-shadow: 0 0 0 0 rgba(176, 4, 0, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(176, 4, 0, 0);
        box-shadow: 0 0 0 10px rgba(176, 4, 0, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(176, 4, 0, 0);
        box-shadow: 0 0 0 0 rgba(176, 4, 0, 0);
    }
}
